petsc-3.7.1 2016-05-15
Report Typos and Errors

# VecScatterView

Views a vector scatter context.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode  VecScatterView(VecScatter ctx,PetscViewer viewer)

Collective on VecScatter Many br

### Input Parameters

| ctx | - the scatter context Many br
| viewer | - the viewer for displaying the context Many br

Many br

Level:intermediate
Location:src/vec/vec/utils/vscat.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages